/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/



/*table#fixTable img{width: auto !important; height: 200px !important;}*/

.yith_magnifier_zoom_magnifier{background-color: #fff !important}

.woocommerce #content div.product div.images h3{
	color: #3d3d3d !important;
    font-size: 15px !important;
	font-weight:600 !important;
}
.woocommerce-message {
    display: none !important;
}
div.product{
	padding:10px 0 0 30px;
}
div.product div.summary{
	width: 50% !important;
    margin-left: 2%;
}
div.product .product_title{
	font-size: 35px;
    font-weight: 600;
    line-height: 48px;
}
div.product .summary div[itemprop="description"] p,
div.product .sku_wrapper,
div.product .tagline p{
	font-size: 14px !important;
	color: #3d3d3d !important;
	font-weight: 700 !important;
	margin:0 0 10px !important;
}
div.product .sku_wrapper{
	display:block;
	margin-bottom:10px !important;
}
div.product .summary div[itemprop="description"] ul{
	margin:0 0 20px !important;
	list-style:none !important;
}
div.product .summary div[itemprop="description"] ul li{
	font-size: 14px !important;
	padding: 1px 0 1px 24px !important;
	background: url(images/tick.jpg) no-repeat 0 6px !important;
	color: #5a5a5a !important;
	font-weight:600 !important;
	list-style:none !important;
}
/*div.product .summary div[itemprop="description"] ul li span{
	font-size: 12px !important;
}*/

div.product .wc-tabs-wrapper{
	border-top: 1px solid #dadada;
}
div.product .entry-content h2 {
    line-height: 48px;
    margin-bottom: 8px;
    padding-bottom: 2px;
	background:#cccfd4;
	color: #000;
    font-size: 35px;
    font-weight: 600;
    line-height: 48px;
	margin-top: 20px;
	padding:0 0 0 15px;
}
div.product .entry-content h3 {
    color: #272727 !important;
    font-size: 22px !important;
    line-height: 24px !important;
    padding:5px 0 5px 15px !important;
    text-transform: uppercase !important;
	margin:20px 0 5px !important;
	background-color:#cccfd4 !important;
	display:block !important;
}
div.product .entry-content h3.comment-reply-title{
	background-color:transparent !important;
}
div.product .entry-content table {
    border-left: 1px solid #dadada;
    border-top: 1px solid #dadada;
    color: #606060;
    font-size: 14px;
    line-height: 22px;
    list-style-type: none;
    margin-bottom: 20px;
    width: 100% !important;
}
div.product .entry-content table th,
div.product .entry-content table td.chartTBLbkgrnd{
    border-bottom: 1px solid #dadada;
    border-right: 1px solid #dadada;
    box-sizing: border-box;
    padding: 6px 12px 6px 20px;
    width: 50% !important;
	background-color: #e1e1e1;
	font-weight: 700 !important;
}
div.product .entry-content table td.chartTBLbkgrnd p{
	font-weight: 700 !important;
}
div.product .entry-content table td {
    border-bottom: 1px solid #dadada;
    border-right: 1px solid #dadada;
    box-sizing: border-box;
    padding: 6px 12px 6px 20px;
    width: 50% !important;
}
div.product .related.products{
	display:none;
}
div.product .entry-content ul{
	list-style:none;
	margin:0 0 20px;
}
div.product .entry-content ul li{
	list-style:none;
	color: #3d3d3c;
    font-size: 14px;
    line-height: 18px;
	font-weight: 600;
}
div.product .entry-content ul li.jpgicon{
	background: url(images/icon-full.png) no-repeat 0 50% !important;
	padding: 10px 2px 10px 36px !important;
}
div.product .entry-content ul li.pdficon{
	background: url(images/icon-guid.png) no-repeat 0 50% !important;
	padding: 10px 2px 10px 36px !important;
}
div.product .entry-content ul li.dxficon{
	background: url(images/icon-dfx.png) no-repeat 0 50% !important;
	padding: 10px 2px 10px 36px !important;
}
div.product .entry-content ul li a{
	color: #3d3d3c;
    font-size: 14px;
    line-height: 18px;
	font-weight: 600;
}
div.product .entry-content ul li a:hover{
	text-decoration:underline;
}
div.product .entry-content ul li a span{
	color: #e00808;
    font-size: 11px;
    line-height: 14px;
}
.woocommerce div.product p.price, .woocommerce div.product span.price{
	color: #dc3522;
	font-weight:600;
	font-size:20px;
	line-height:24px;
}
.woocommerce div.product p.stock{
	color: #dc3522;
	font-weight:600;
	font-size:16px;
	line-height:18px;
	padding-top:20px;
}
.woocommerce div.product form.cart .button,
.woocommerce #review_form #respond .form-submit input{
	background-color:#ffb600;
	color:#fff;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
    padding: 4px 8px;
    text-transform: uppercase;
    border-radius: 0 !important;
}
.woocommerce div.product form.cart .button:hover,
.woocommerce #review_form #respond .form-submit input:hover{
    background-color: #e1a204;
}

.woocommerce .quantity .qty{
	height:33px;
}

.summary .cart{
	display: none;
}


input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  	-webkit-appearance: none !important; 
  	margin: 0; 
}
input[type=number] {
    -moz-appearance:textfield;
}

div.product .entry-content ul{
	margin:0 0 20px !important;
	list-style:none !important;
}
div.product .entry-content ul li{
	font-size: 14px !important;
	padding: 1px 0 1px 24px !important;
	background: url(images/tick.jpg) no-repeat 0 6px !important;
	color: #5a5a5a !important;
	font-weight:600 !important;
	list-style:none !important;
}

#reply-title,
.commentlist,
.woocommerce-noreviews{display: none !important;}




.related_allitems table{
	border:none !important;
}
.related_allitems table td{
	border:none !important;
}
.related_allitems table td a {
    color: #ffb600;
    font-weight: 700;
    text-decoration: underline;
}
.related_allitems table td a:hover{
	text-decoration: none;
}
.header-logo-container h1.site-title img  	{     
	display: block;
    width: 144px !important;
    max-width: 144px !important; 
}
@media (max-width: 1024px) {
.menu-trigger {
	display: none;
}
.main-navigation {
	display: block;
}
.column-new{width:48%;}
.logo1div{width: 186px;}
.leftPart{width: 265px;}
}

@media (max-width: 767px) {
div.product {
    padding: 10px 0 0;
}
.woocommerce #content div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.images, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.images, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.images, .woocommerce-page div.product div.summary{
	width:100% !important;
}
}

@media (max-width: 360px) {
div.product .entry-content h2{
	font-size:20px;
}
}

/* -------------- Cart --------------- */

.woocommerce-page #primary {
    padding: 0 !important;
}

.woocommerce-cart .woocommerce table.shop_table {
    border: none;
    margin: 0;
    border-left: 1px solid #4b4b4a ;
    border-bottom: 1px solid #4b4b4a ;
    border-radius: 0;
}
.woocommerce-cart .woocommerce table.cart td, .woocommerce-cart .woocommerce table.cart th {
    border: none;
    border-right: 1px solid #4b4b4a ;
    border-top: 1px solid #4b4b4a ;
    font-size: 14px;
}
.woocommerce-cart .woocommerce table.cart td.product-remove {
    width: 18px;
    border-right: none;
}
.woocommerce-cart .woocommerce table.cart td.product-name a {
    color: #e6a505;
}

.woocommerce-cart .woocommerce table.cart th {
    background: #4b4b4a ;
    color: #ffffff;
    font-size: 14px;
    text-transform: uppercase;
}
.woocommerce-page.woocommerce-cart table.cart img {
    width: 65px;
}
.woocommerce-cart .woocommerce a.remove {
    font-size: 2em;
    line-height: 0.9;
}

.woocommerce-page table.cart td.actions .input-text{
	width:110px !important;
}

.cart-collaterals{
	padding-top:30px;
}
.cart-collaterals h2{
	text-align:right;
}
.woocommerce-cart .cart-collaterals .cart_totals table td,
.woocommerce-cart .cart-collaterals .cart_totals table th{
	text-align:right;
	font-size:14px;
}
.woocommerce-cart .cart-collaterals .cart_totals table th{
	width:75%;
}
.wc-proceed-to-checkout .checkout-button{
	background-color: #ffb600 !important;
    color: #fff !important;
	font-size:16px !important;
}
.wc-proceed-to-checkout .checkout-button:hover{
	background-color: #ca9000 !important;
}

@media (max-width: 1023px) {
.contactArea{text-align:center;}
.logo1div{
	float: none !important;
    margin: 0 auto 10px !important;
}
.leftPart {
    float: none;
    margin: 0;
    width: auto;
}
.greenBox{margin:0;}
}

@media (max-width: 480px) {
.column-new{float:none; width:auto; padding-bottom:20px;}
.mid_panel,
.customer-login {
    float: none;
    width: auto;
}
}

@media (max-width: 360px) {
.entry-content p a.download-btn{font-size:20px;}

body.woocommerce-cart div.woocommerce form{
	overflow-x:scroll;
}
.woocommerce-cart .woocommerce table.cart td, .woocommerce-cart .woocommerce table.cart th{
	padding:3px;
}
.woocommerce-cart .woocommerce table.cart th{
	font-size:11px;
}
}

/* -------------- Checkout --------------- */
.woocommerce .woocommerce-info::before{
	color:#5a5a59 !important;
}
.woocommerce .woocommerce-info{
	border-top-color: #d91c03 !important;
}
.woocommerce table.shop_table th,
.woocommerce table.shop_table td{
	font-size:14px;
	border-radius:0;
}
.select2-drop.select2-drop-above,
.select2-container .select2-choice{
	border-radius:0;
}
.woocommerce-checkout-payment{
	border-radius:0 !important;
}
.place-order .button{
	background-color: #ffb600 !important;
    color: #fff !important;
}

.woocommerce .order_details{
	margin-top:20px;
}
.woocommerce .order_details li{
	font-size:12px !important;
	padding-bottom:10px !important;
}
body.woocommerce-checkout .woocommerce h2 {
    color: #272727;
    font-size: 22px;
    line-height: 24px;
    padding:5px 0 5px 15px;
    text-transform: uppercase;
	margin:20px 0 5px;
	background-color:#cccfd4;
}
.woocommerce address{
	font-size:14px;
}

@media (max-width: 360px) {
.woocommerce .order_details li{
	float:none;
	width:auto;
	margin:0 0 10px;
	padding:0 0 10px;
	border-bottom: 1px dashed #d3ced2;
	border-right:none;
}
}


/* -------------- International Distridutors --------------- */
.iiner_cont{font-size: 12px;}
.greyBox2 {
    background-color: #f4f2f2;
    display: block;
    margin: 10px 0 20px;
    padding: 10px;
	overflow:hidden;
}
.greyBox2 .icon {
    float: left;
    margin-right: 20px;
}
.greyBox2 .list{
	float: left;
	width:70%;
}
.greyBox2 dl {
    font-size: 17px;
}
.greyBox2 dl dt {
    float: left;
    font-weight: bold;
    margin-right: 7px;
    padding: 0;
    width: 90px;
}
.greyBox2 dl dd {
    margin: 2px 0;
    padding: 0;
}
.greyBox2 dl dd a {
    color: #d91c03;
    font-size: 17px;
}
.greyBox2 dl dd a:hover{
	color:#000;
}

.flagArea {
    overflow:hidden;
}
.accordionButton {
    background: #f4f2f2;
    border: 1px solid #ebebeb;
    color: #4b4b4a;
    cursor: pointer;
    display: inline-block;
    float: none;
    font-size: 14px;
    line-height: 30px;
    margin: 0 5px 5px 0;
    padding: 3px 4px !important;
    position: relative;
    width: 32.6%;
}
.accordionButton:hover,
.accordionButton.on{
    background: #ebebeb;
    border: 1px solid #f4f2f2;
}
.accordionButton img {
    float: left;
    margin: 0 5px 0 0;
}

.accordionContent {
    background: #d2d1d1;
   	margin-bottom: 15px;
   	padding: 20px;
   	position: relative;
   	overflow: hidden;
   	float: left;
   	width: 97%;
}
.accordionContent .close a {
	background: url(images/closeIcon.png) no-repeat 0 0;
    color: #fff;
    height: 29px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 29px;
	display:block;
}
.accordionContent .close a:hover{
	background: url(images/closeIcon_hover.png) no-repeat 0 0;
}
.accordionContent .mapDiv {
    border: 1px solid #bab8b8;
    float: left;
    margin-right: 20px;
    width: 45%;
}
.accordionContent .mapDiv .mapCont{
	position: relative;
	padding-bottom: 60%;
	height: 0;
	overflow: hidden;
}
.accordionContent .mapDiv .mapCont iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
.accordionContent .mapDetails {
    float: left;
    width: 45%;
}
.accordionContent .mapDetails h3 {
    margin: 0 0 10px;
}
.accordionContent .mapDetails p{
	font-size: 12px;
	line-height:18px;
	padding-bottom:10px;
}
.accordionContent .mapDetails .contactBox dl dt {
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin-right: 7px;
    padding: 0 0 10px;
    width: 55px;
}
.accordionContent .mapDetails .contactBox dl dd {
    margin: 2px 0;
    padding: 0 0 10px;
}
.accordionContent .mapDetails .contactBox .redtxt {
    color: #bd0439;
    font-size: 14px;
	text-decoration:underline;
}
.accordionContent .mapDetails .contactBox .redtxt:hover{
	color:#000;
	text-decoration:none;
}

@media (max-width: 980px) {
.accordionButton{
	width: 32.2%;
}
}

@media (max-width: 767px) {
.accordionButton{
	width: 32%;
}
}

@media (max-width: 570px) {
.accordionButton{
	width: 48%;
}
.accordionContent .mapDiv{
	width:auto;
	float:none;
	margin:30px 0 20px;
}

.accordionContent .mapDetails{
	width:auto;
	float:none;
}
}

@media (max-width: 400px) {
.accordionButton{
	width: 97%;
}
}

@media (max-width: 360px) {
.greyBox2 .icon {
    float: none;
    margin-right: 20px;
}
.greyBox2 .list{
	float: none;
	width:auto;
}
}

/* -------------- Forum --------------- */
.bbp-breadcrumb{
	/*display:none;*/
}

article.forum .bbp-body .bbp-topic-title .bbp-topic-permalink,
.bbp-forum-title{
	font-size: 12px !important;
}


.bbp-forums{
	border:none !important;
	overflow:visible !important;
}

.bbp-header {
    background: #e1a204 url(images/newbtn_middle.png) repeat-x 0 0 !important;
    border: 1px solid #b68301 !important;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    clear: both !important;
    color: #ffffff;
    font-size:12px;
    margin-top: 8px;
    padding: 0;
    width: 100%;
	box-shadow: -2px 2px 2px #c8c8c8 !important;
}
.bbp-header a{
	color: #ffffff !important;
}
.bbp-header a:hover{
	color: #ffffff !important;
	text-decoration:underline !important;
}

.bbp-body{
	background: #fff url(images/grey-up.png) repeat-x 0 100% !important;
    border-top: none;
	border-bottom: 1px solid #c4c4c4;
    border-left: 1px solid #c4c4c4;
    border-right: 1px solid #c4c4c4;
    color: #4e4e4e;
    display: block;
    min-height: 58px;
    position: relative;
    width: 100%;
	box-shadow: -2px 2px 2px #c8c8c8 !important;
}
.bbp-body a{
	color:#417394;
}
.bbp-body a:hover{
	text-decoration:underline;
	color:#417394;
}
.bbp-body .bbp-forum-info{
	background: url(images/forum_old-48.png) 0 0 no-repeat !important;
	padding:0 0 0 55px;
	min-height:60px;
}
.bbp-forum-title{
	font-size:13px;
	line-height:18px;
	font-weight:700;
	color:#417394;
}
.bbp-forum-title:hover{
	text-decoration:underline;
	color:#417394;
}
li.bbp-forum-freshness, 
li.bbp-topic-freshness{
	text-align:left;
}
li.bbp-forum-freshness a, 
li.bbp-topic-freshness a{
	color:#417394;
}
li.bbp-forum-freshness a:hover, 
li.bbp-topic-freshness a:hover{
	text-decoration:underline;
	color:#417394;
}
.bbp-topic-meta .bbp-author-avatar img{
	float:left !important;
	margin:5px 5px 0 0 !important;
}
.bbp-footer{
	display:none;
}

article.forum .entry-header,
article.topic .entry-header{
	padding-top:30px;
}
article.forum .entry-header .entry-title,
article.topic .entry-header .entry-title{
	font-size:14px;
	line-height:18px;
	font-weight:700;
}
article.forum .entry-content #subscription-toggle,
article.forum .entry-content .bbp-template-notice,
article.topic .entry-content .bbp-template-notice{
	display:none;
}
article.forum .bbp-body .bbp-topic-title{
	background: url(images/thread_old-30.png) 0 0 no-repeat !important;
	padding:0 0 0 55px;
	min-height:40px;
}
article.forum .bbp-body .bbp-topic-title .bbp-topic-permalink{
	font-size:13px;
	line-height:18px;
	font-weight:400;
	color:#417394;
}
article.forum .bbp-body .bbp-topic-title .bbp-topic-permalink:hover{
	text-decoration:underline;
	color:#417394;
}
article.forum .bbp-body .bbp-topic-title .bbp-topic-meta .bbp-author-avatar img{
	float:none !important;
	margin:0 5px !important;
}
article.forum .bbp-body .bbp-topic-title .bbp-topic-meta a{
	color:#417394;
}
article.forum .bbp-body .bbp-topic-title .bbp-topic-meta a:hover{
	text-decoration:underline;
	color:#417394;
}
.bbp-submit-wrapper .button{
	background-color: #ffb600;
    color: #fff;
	cursor:pointer;
	border-radius:5px;
	border:none;
}


/* -------------- Search --------------- */
#ps_list_items_container{
	padding-top:20px;
}
.rs_result_row .rs_rs_avatar,
.rs_result_row .rs_rs_price{
	display:none;
}
.rs_result_heading{
	display:none;
}
.rs_result_row .rs_content{
	color: #474746;
    font-size: 13px;
    font-weight: 600;
	margin:0;
}
.rs_result_row .rs_content a{
	color: #474746 !important;
	text-decoration:underline !important;
}

.predictive_results{
	border-radius:5px;
}
.predictive_search_results{
	background-color:#eee;
	border-radius:5px;
	padding:1px !important;
}

.predictive_search_results .ajax_search_content_title,
.predictive_search_results .more_result{
	display:none;
}
.predictive_search_results .ajax_search_content .rs_avatar{
	display:none;
}
.predictive_search_results .ajax_search_content .rs_content_popup .rs_price,
.predictive_search_results .ajax_search_content .rs_content_popup .rs_description{
	display:none;
}
.predictive_search_results li:first-child{
	display:none;
}
.predictive_search_results li.ac_over{
	background-color:#fdf7d7 !important;
	color:#cf742e !important;
	border:#fbcb09 1px solid !important;
	border-radius:5px;
}
.predictive_results ul li.ac_over a, 
.predictive_results ul li.ac_over a .rs_name{
	color:#cf742e !important;
}


/* -------------- My Account --------------- */
#customer_login{
	width:40%;
	margin:0 auto;
}

#customer_login h2{
	display:none;
}


/* -------------- My Account --------------- */
body.woocommerce-account .myaccount_user{
	padding-bottom:30px;
}
body.woocommerce-account h2{
	font-size:24px;
	line-height:28px;
	font-weight:700;
	color: #4b4b4a;
	display:none;
}
body.woocommerce-account p.myaccount_address{
	display:none;
}
body.woocommerce-account h3{
	margin:0;
}
body.woocommerce-account .myaccount_address{
	margin-bottom:30px;
}
body.woocommerce-account .login li br{
	display:none !important;
}
body.woocommerce-account .login p{
	display:inline-block;
}
body.woocommerce-account .login p:first-child{
	display:block;

}
body.woocommerce-account .login p .woo-ma-button{
	display:inline-block;
	padding:5px 10px;
	background-color: #ffb600;
    color: #fff;
	border-radius:3px;
	margin-right:10px;
	text-decoration:none;
}


/* -------------- Video --------------- */
body.page-id-64 .entry-content p{
	position: relative;
	padding-bottom: 31%;
	padding-top: 25px;
	height: 0;
	width: 48%;
	float:left;
	background-color:#000;
}
body.page-id-64 .entry-content p:nth-child(even){
	float:right;
}

body.page-id-64 .entry-content p iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


@media (max-width: 980px) {
.tntVideoItem{
	width:48.9% !important;
}
.tntVideoItem img{
	height:auto !important;
}
}

@media (max-width: 800px) {
.tntVideoItem{
	width:48.5% !important;
}
}

@media (max-width: 767px) {
.tntVideoItem{
	width:48.3% !important;
}
}

@media (max-width: 630px) {
.tntVideoItem{
	width:48% !important;
}
}

@media (max-width: 540px) {
.tntVideoItem{
	width:100% !important;
	float:none !important;
	margin:0 0 30px !important;
}
.tntVideoItem img{
	width:100% !important;
}

body.page-id-64 .entry-content p{
	width: 100%;
	float:none !important;
	padding-bottom: 53%;
	margin-bottom: 20px;
}
}



/* -------------- Misc --------------- */
.ui-dialog{
	z-index:999999 !important;
}
.acf_postbox p.label label { text-align: left!important;}


/* -------------- Blog --------------- */
.page-header{
	display:none;
}
.site-main .ap-container{
	padding:10px 0;
}
article.post{
	padding:20px 0;
	border-bottom: 5px solid #ddd;
	margin:0 !important;
}
article.post h1{
	line-height:24px !important;
	border:none !important;
}
.blog-feature-image img{
	width:auto !important;
	margin:20px 0 30px !important;
}

body.single-post article.post{
	border:none !important;
	margin:0 0 20px;
}
article.hentry h1.entry-title{
	font-weight:700;
}
body.single-post article.post .entry-meta{
	padding-bottom:20px;
}
.post-navigation{display: none !important;}
.post-navigation a{
	display:inline-block !important;
	height:auto !important;
}

.secondary-left h2 {
    background: #343432;
    color: #9a9a9a;
    font-size: 13px;
    line-height: 23px;
    font-weight: 400;
    text-transform: uppercase;
    border-bottom: solid 1px #181817;
    padding: 2px 0 2px 20px;
    margin: 0;
}
.secondary-left ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.secondary-left ul li {
    padding: 2px 0 2px 20px;
    margin: 0;
    /* background: url(../images/left-nav-arrow.png) no-repeat 31px center; */
    border-bottom: solid 1px #d4d3d3;
    font-size: 12px;
    line-height: 22px;
    position: relative;
    text-transform: uppercase;
	font-weight:400;
}
.secondary-left div:first-child ul li{
	text-transform: none;
}
.secondary-left ul li a {
    color: #4b4b4a;
    display: block;
    line-height: 18px;
}
.secondary-left ul li:hover,
.secondary-left ul li.active{
/*  background:url(../images/left-nav-arrow-hover.png) no-repeat 31px 6px #ffffff;
*/
background:#FFDE93;
}
.secondary-left ul li:hover a,
.secondary-left ul li.active a{
    color:#181817;
}
.secondary-left ul li:hover a:after,
.secondary-left ul li.active a:after{
    content:"";
    position:absolute;
    top:0;
    bottom:0;
    right:-1px;
    width:1px;
    height:100%;
    background:#fff;
}

@media (max-width: 480px) {
.nav-links .nav-previous, .nav-links .nav-next{
	float:none !important;
	width:auto !important;
	margin:0 0 10px;
}
}


/* -------------- Customize Dialog --------------- */
a.customizepro{
	background-color: #ffb600;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    font-weight: normal;
    line-height: 22px;
    margin: 15px 0;
    padding: 8px 18px;
    text-transform: uppercase;
}
a.customizepro:hover{
	background-color: #e1a204;
}
.ui-dialog{
	border:none !important;
	top:20px !important;
	border-radius:0 !important;
	width:980px !important;
	/*height: 660px !important;*/
}
.ui-widget-header{
	background:none !important;
	border:none !important;
	height:40px !important;
}
.ui-widget-header .ui-button{
	background:none !important;
	border:none !important;
	width:29px !important;
	height:29px !important;
	margin: -15px 5px 0 0 !important;
}
.ui-widget-header .ui-button .ui-icon-closethick{
	display:none;
}
.ui-widget-header .ui-button .ui-button-text{
	background: url(images/closeIcon.png) no-repeat 0 0 !important;
	width:29px !important;
	height:29px !important;
	margin:0 !important;
	padding:0;
}
.ui-widget-header .ui-button:hover .ui-button-text{
	background: url(images/closeIcon_hover.png) no-repeat 0 0 !important;
}

.fpd-sidebar{
	border:none !important;
	border-radius:5px !important;
	margin:370px 0 10px !important;
}
.fpd-sidebar .fpd-navigation{
	display:none;
}
.fpd-horizontal > .fpd-sidebar > .fpd-content{
	height:300px !important;
}
.fpd-sidebar .fpd-designs{
	background-color:#000 !important;
	border-radius:5px !important;
	position:relative;
}
.fpd-sidebar .fpd-designs .chosen-container-single{
	border:none !important;
	margin:1px !important;
	width:99.9% !important;
	display:none !important;
}
.fpd-sidebar .fpd-designs .chosen-container-single .chosen-drop{
	border-radius:5px !important;
	margin:0 !important;

}
.fpd-sidebar .fpd-designs ul.fpd-clearfix{
	padding:40px 0 15px;
}
.fpd-sidebar .fpd-designs ul.fpd-clearfix li{
	background: #999999;
    border: none;
    height: 80px;
    margin: 1px;
    width: 24.6%;
}
.fpd-sidebar .fpd-designs #cat_tab{
	color: #fff;
    position: absolute;
	left: 0;
    top: 0;
	width:100%;
	padding: 5px 5px 0 !important;
	overflow:hidden;
}
.fpd-sidebar .fpd-designs #cat_tab span{
	background: url(images/tab_bg_default.gif) repeat-x 0 0 !important;
    border: 1px solid #666 !important;
	float: left;
	display:block;
	border-radius:4px 4px 0 0;
	margin:0 1px 0 0;
}
.fpd-sidebar .fpd-designs #cat_tab span:hover{
	border:#59b4d4 1px solid !important;
	background: url(images/tab_bg_hover.gif) 0 0 repeat-x !important;
	background-color:transparent !important;
}
.fpd-sidebar .fpd-designs #cat_tab span.active,
.fpd-sidebar .fpd-designs #cat_tab span.active:hover{
	border:#ffaf0f 1px solid !important;
	background: url(images/tab_bg_active.gif) 0 0 repeat-x !important;
	cursor:text !important;
}
.fpd-sidebar .fpd-designs #cat_tab span a{
	color: #fff;
	font-weight:700;
	padding: 0.5em 1em;
	display:block;
}

.fpd-product-container{
	width:600px !important;
	border-radius: 5px !important;
	position:absolute;
	left:24px;
	top:5px;
}
.fpd-product-container .fpd-menu-bar{
	background: #000 !important;
    border-radius: 5px 5px 0 0;
	color:#fff !important;
}
.fpd-product-container .fpd-menu-bar h3{
	color:#fff !important;
}
.fpd-product-stage{
	height:300px !important;
}
.customize_pop{
	position:relative !important;
	padding: 0.5em 2em !important;
	height: auto !important;
}
.customize_pop .right-panel{
	background-color:#000 !important;
	border-radius:10px !important;
	width: 315px;
	position:absolute;
	right:24px;
	top:5px;
}
.customize_pop .right-panel .ui-tabs{
	background-color:#000 !important;
	border:none !important;
	color:#fff !important;
}
.customize_pop .right-panel .ui-tabs .ui-tabs-nav{
	background-color:#000 !important;
	border-radius:5px 5px 0 0 !important;
	padding:5px 5px 0 !important;
}
.customize_pop .right-panel .ui-tabs .ui-tabs-panel{
	background-color:#000 !important;
	border-radius:0 0 5px 5px !important;
	color:#fff !important;
}

.customize_pop .ui-tabs li,
.customize_pop #sumtabs li{
	border:#666 1px solid !important;
	background: url(images/tab_bg_default.gif) 0 0 repeat-x !important;
	padding:6px !important;
	border-radius: 0 !important;
}
.customize_pop .ui-tabs li:hover,
.customize_pop #sumtabs li:hover{
	border:#59b4d4 1px solid !important;
	background: url(images/tab_bg_hover.gif) 0 0 repeat-x !important;
}
.customize_pop .ui-tabs li.active,
.customize_pop .ui-tabs li.active:hover,
.customize_pop #sumtabs li.active,
.customize_pop #sumtabs li.active:hover{
	border:#ffaf0f 1px solid !important;
	background: url(images/tab_bg_active.gif) 0 0 repeat-x !important;
}
.customize_pop .ui-tabs li a,
.customize_pop #sumtabs li a{
	font-weight:700 !important;
	color:#fff !important;
}
.customize_pop .right-panel #sum_con ul{
	border-top:#fff 1px solid;
	font-size:11px !important;
}
.customize_pop .right-panel #sum_con ul li{
	border-bottom:#fff 1px solid;
	padding:3px 10px;
}
.customize_pop .right-panel #sum_con ul li strong{
	font-weight:normal;
	display:inline-block;
	padding-right:3px;
	width:35%;
}
.customize_pop .right-panel #sum_con ul li span{
	display:inline-block;
	padding-left:5px;
}
.customize_pop .right-panel #sum_con ul li.summery_heading{
	background-color:#777;
	text-transform:uppercase;
}
.customize_pop .right-panel #sum_con ul li.summery_heading strong{
	font-weight:700;
}


.customize_pop .ui-tabs{
	background:transparent !important;
	border:none !important;
	color:#fff !important;
}

.customize_pop .leftarea {
    float: left;
    width: 650px !important;
}
.customize_pop .leftarea .customizable{
	width: 620px !important;
	border-radius: 0 !important;
}
.customize_pop .leftarea .customizable .cust_imagearea{
	margin:0 auto !important;
	overflow: visible !important;
}
.customize_pop .leftarea .customizable .cust_imagearea .confirm_design_front{
	position: absolute;
	right:-54px;
	top:-37px;
	display: inline-block;
	height: 33px;
	border:#666 1px solid !important;
	background: url(images/pop_button_bg.gif) 0 0 repeat-x !important;
	/*background: #555;*/
	padding: 0 10px;
	color: #fff;
	font-weight: bold;
	line-height: 33px;
	border-radius: 0 !important;
}
.customize_pop .leftarea .customizable .cust_imagearea .confirm_design_front:hover{
	border:#59b4d4 1px solid !important;
	background: url(images/pop_button_bg_hover.gif) 0 0 repeat-x !important;
	/*background: #f58400 ;
	border:#ffaf0f 1px solid !important;*/
}

.customize_pop .leftarea .customizable .cust_imagearea .confirm_design_back{
	position: absolute;
	right:-54px;
	top:-37px;
	display: inline-block;
	height: 33px;
	border:#666 1px solid !important;
	background: url(images/pop_button_bg.gif) 0 0 repeat-x !important;
	/*background: #555;*/
	padding: 0 10px;
	color: #fff;
	font-weight: bold;
	line-height: 33px;
	border-radius: 0px;
}
.customize_pop .leftarea .customizable .cust_imagearea .confirm_design_back:hover{
	border:#59b4d4 1px solid !important;
	background: url(images/pop_button_bg_hover.gif) 0 0 repeat-x !important;
	/*background: #f58400 ;
	border:#ffaf0f 1px solid !important;*/
}






.customize_pop .leftarea .suggestparts{
	width: 620px !important;
	min-height: 240px !important;
	border-radius: 0 !important;
}

.customize_pop .rightarea {
    float: left;
    width: 275px !important;
	overflow-y:scroll !important;
	overflow-x:hidden !important;
	height:500px;
	border-radius: 0 !important;
}
.customize_pop .rightarea table{
	width:93% !important;
}
.customize_pop .rightarea table tr.hidetr{
	display: none;
}
.customize_pop .rightarea table tr td:first-child{
	width: 22%;
}
.customize_pop .rightarea table tr td:nth-child(2){
	width: 35%;
}
.customize_pop .rightarea table td.itemn,
.customize_pop .rightarea table td.partn{
	text-transform: uppercase;
}
.customize_pop .rightarea p{
	font-size: 14px;
	padding-left: 15px;
}


.customize_pop .customize_action{
	/*clear: both;
	padding: 30px 0 0;*/
    text-align: center;
    width: 275px;
    float: right;
}
.customize_pop .customize_action a{
	display: block;
	height: 33px;
	border:#666 1px solid !important;
	background: url(images/pop_button_bg.gif) 0 0 repeat-x !important;
	/*background: #555;*/
	padding: 0 10px;
	margin: 15px 0 0;
	color: #fff;
	font-weight: bold;
	line-height: 33px;
	border-radius: 0 !important;
}
.customize_pop .customize_action a:hover{
	border:#59b4d4 1px solid !important;
	background: url(images/pop_button_bg_hover.gif) 0 0 repeat-x !important;
	/*background: #f58400 ;
	border:#ffaf0f 1px solid !important;*/
}

.custarea.rotate0 img{
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    transition: all 0.5s ease-in-out !important;
}
.custarea.rotate90 img{
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
    transition: all 0.5s ease-in-out !important;
}
.custarea.rotate180 img{
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
    transition: all 0.5s ease-in-out !important;
}
.custarea.rotate270 img{
    -ms-transform: rotate(270deg); /* IE 9 */
    -webkit-transform: rotate(270deg); /* Chrome, Safari, Opera */
    transform: rotate(270deg);
    transition: all 0.5s ease-in-out !important;
}

.custarea.active{
	-webkit-box-shadow:inset 0px 0px 0px 2px #FFF;
    -moz-box-shadow:inset 0px 0px 0px 2px #FFF;
    box-shadow:inset 0px 0px 0px 2px #FFF;
}


@media (max-width: 1024px) {
.ui-dialog{
	width:900px !important;
	left: 7% !important;
}
.customize_pop .leftarea .customizable .cust_imagearea .confirm_design_front{
	right:-4%;
}
.fpd-sidebar{
	width:400px !important;
}
.fpd-product-container{
	width:400px !important;
}
.fpd-product-container .fpd-menu-bar h3{
	font-size:13px !important;
}
.fpd-product-container .canvas-container{
	width:100% !important;
}
.fpd-product-container .canvas-container canvas{
	width:100% !important;
}
.customize_pop .right-panel{
	width:230px !important;
}
.fpd-sidebar .fpd-designs ul.fpd-clearfix li{
	width: 24.5% !important;
}
.customize_pop .right-panel #sum_con ul li strong{
	width: 45%;
}
.customize_pop .leftarea {
    width: 570px !important;
}
.customize_pop .leftarea .customizable {
    width: 550px !important;
}
.customize_pop .leftarea .suggestparts {
    width: 550px !important;
}
}

@media (max-width: 980px) {
.ui-dialog{
	left: 4% !important;
}
}

@media (max-width: 960px) {
.ui-dialog{
	left: 3% !important;
}
}

@media (max-width: 940px) {
.ui-dialog{
	left: 2% !important;
}
}

@media (max-width: 920px) {
.ui-dialog{
	left: 1% !important;
}
}

@media (max-width: 900px) {
.ui-dialog{
	width:700px !important;
	left: 12% !important;
}
.customize_pop .leftarea .customizable .cust_imagearea .confirm_design_front{
	right:-13%;
}
.customize_pop .leftarea {
    float: none;
    margin: 0 auto 20px;
    /*max-width: 505px;*/
    overflow-x: scroll;
    width: 100% !important;
}
.customize_pop .leftarea .customizable {
    margin: 0 auto;
    width: 100% !important;
}
.customize_pop .leftarea .suggestparts {
    width: 100% !important;
}
.customize_pop .rightarea {
    float: none;
    width: 100% !important;
    padding-bottom: 5px;
	overflow:visible;
	height:auto !important;
}
.customize_pop .rightarea table {
    width: 96.5% !important;
}
}

@media (max-width: 860px) {
.ui-dialog{
	left: 9% !important;
}
}

@media (max-width: 830px) {
.ui-dialog{
	left: 8% !important;
}
}

@media (max-width: 800px) {
.ui-dialog{
	left: 6% !important;
}
}

@media (max-width: 768px) {
.ui-dialog{
	left: 5% !important;
}

@media (max-width: 767px) {
.ui-dialog{
	width:600px !important;
	left: 10% !important;
}
.customize_pop .leftarea .customizable .cust_imagearea .confirm_design_front{
	right:-14px;
}
.fpd-sidebar{
	width:100% !important;
}
.fpd-product-container{
	width:545px !important;
}
.customize_pop .right-panel{
	width:100% !important;
	position:static !important;
	margin-bottom:20px;
}
.fpd-sidebar .fpd-designs ul.fpd-clearfix li{
	width: 24.6% !important;
}
.customize_pop .right-panel #sum_con ul li strong{
	width: 35%;
}
.customize_pop .leftarea .customizable {
    width: 550px !important;
}
.customize_pop .leftarea .suggestparts {
    width: 550px !important;
}
}

@media (max-width: 720px) {
.ui-dialog{
	left: 8% !important;
}
}

@media (max-width: 685px) {
.ui-dialog{
	left: 6% !important;
}
}

@media (max-width: 660px) {
.ui-dialog{
	left: 4% !important;
}
}

@media (max-width: 640px) {
.ui-dialog{
	left: 2% !important;
}
}

@media (max-width: 620px) {
.ui-dialog{
	left: 1% !important;
}
}

@media (max-width: 600px) {
.ui-dialog{
	width:480px !important;
	left: 9% !important;
}
.fpd-sidebar{
	margin-top:380px !important;
}
.fpd-product-container{
	width:427px !important;
}
.fpd-sidebar .fpd-designs ul.fpd-clearfix li{
	width: 24.5% !important;
}
}

@media (max-width: 560px) {
.ui-dialog{
	left: 8% !important;
}
}

@media (max-width: 540px) {
.ui-dialog{
	left: 6% !important;
}
}

@media (max-width: 525px) {
.ui-dialog{
	left: 4% !important;
}
}

@media (max-width: 515px) {
.ui-dialog{
	left: 3% !important;
}
}

@media (max-width: 505px) {
.ui-dialog{
	left: 2% !important;
}
}

@media (max-width: 495px) {
.ui-dialog{
	left: 1% !important;
}
}

@media (max-width: 480px) {
.ui-dialog{
	width:360px !important;
	left: 12% !important;
}
.fpd-sidebar .fpd-designs ul.fpd-clearfix li{
	width: 32.5% !important;
}
.fpd-product-container {
    width: 245px !important;
}
.customize_pop .rightarea table {
    width: 94% !important;
}
}

@media (max-width: 440px) {
.ui-dialog{
	left: 9% !important;
}
}

@media (max-width: 420px) {
.ui-dialog{
	left: 7% !important;
}
}

@media (max-width: 400px) {
.ui-dialog{
	left: 5% !important;
}
}

@media (max-width: 380px) {
.ui-dialog{
	left: 3% !important;
}
}

@media (max-width: 370px) {
.ui-dialog{
	left: 1% !important;
}
}

@media (max-width: 359px) {
.ui-dialog{
	width:310px !important;
	left: 7% !important;
}
}

@media (max-width: 345px) {
.ui-dialog{
	left: 5% !important;
}
}

@media (max-width: 335px) {
.ui-dialog{
	left: 4% !important;
}
}

@media (max-width: 330px) {
.ui-dialog{
	left: 3% !important;
}
}

@media (max-width: 320px) {
.ui-dialog{
	left: 2% !important;
}
}

div.product .summary div[itemprop="description"] ul{
	margin:0 0 20px !important;
	list-style:none !important;
}
div.product .summary div[itemprop="description"] ul li{
	font-size: 14px !important;
	padding: 1px 0 1px 24px !important;
	background: url(images/tick.jpg) no-repeat 0 6px !important;
	color: #5a5a5a !important;
	font-weight:600 !important;
	list-style:none !important;
}

.woocommerce-breadcrumb{
	visibility:hidden !important;
	display:none !important;
}